.jv-header{	
		height: 30px;
		margin-left: 5px;
		color: #666666;		
	}
	
	.jv-footer{
		position: absolute;
		bottom: 0px;
		height: 30px;
		margin-left: 5px;
		font-size: 13px;
		color: #666666;
	}
	
	
	
	.jv-container{
		-moz-border-radius: 8px; 
		-webkit-border-radius: 8px;		
		border: 1px solid #cecece;
		overflow: hidden;
		position: relative;
		padding: 1px;
		font-family: "Trebuchet MS";
		background-color: #cecece;			
	}
	
	.jv-link{
		text-decoration: none;	
	}
	
	
	.jv-content{
		background-color: #ffffff;	
		overflow: hidden;
	}
	
	.jv-feedEntry{
		font-size: 12px;
		margin-left: 5px;
	}

	.jv-feed{
		border-bottom: 1px solid #cccccc;	
	}
	
	.jv-feed_horizontal{
		border: red;		
		border-right: 1px solid #cccccc;
		float: left;
		padding-right: 5px;		
		min-height:90px;		
	}
